<template>
    <div class="content-block">
        <div class="container">
            <div class="master-account">1</div>
        </div>
    </div>
</template>

<script>
    export default {
        name: "MasterAccount"
    }
</script>